{% load static %}
<html>
  <head>
    <meta charset="utf-8" />
    <meta content="IE=edge" http-equiv="X-UA-Compatible" />
    <title>IMS</title>
    <link
      href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback"
      rel="stylesheet"
    />
    <link
      href="{% static 'plugins/fontawesome-free/css/all.min.css'  %}"
      rel="stylesheet"
    />
    <link
      href="{% static 'plugins/tempusdominus-bootstrap-4/css/tempusdominus-bootstrap-4.min.css'  %}"
      rel="stylesheet"
    />
    <link
      href="{% static 'plugins/icheck-bootstrap/icheck-bootstrap.min.css'  %}"
      rel="stylesheet"
    />
    <link href="{% static 'dist/css/adminlte.min.css'  %}" rel="stylesheet" />
    <link
      href="{% static 'plugins/overlayScrollbars/css/OverlayScrollbars.min.css'  %}"
      rel="stylesheet"
    />
    <link
      href="{% static 'plugins/daterangepicker/daterangepicker.css'  %}"
      rel="stylesheet"
    />
    <link
      href="{% static 'plugins/summernote/summernote-bs4.min.css'  %}"
      rel="stylesheet"
    />
    <link
      href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700"
      rel="stylesheet"
    />

    <!-- DataTables -->
    <link
      href="{% static 'plugins/datatables-bs4/css/dataTables.bootstrap4.min.css'  %}"
      rel="stylesheet"
    />
    <link
      href="{% static 'plugins/datatables-responsive/css/responsive.bootstrap4.min.css'  %}"
      rel="stylesheet"
    />
    <link
      href="{% static 'plugins/datatables-buttons/css/buttons.bootstrap4.min.css'  %}"
      rel="stylesheet"
    />

    <!-- SweetAlert2 -->
    <link
      rel="stylesheet"
      href="{% static 'plugins/sweetalert2-theme-bootstrap-4/bootstrap-4.min.css'  %}"
    />
    <link
      rel="stylesheet"
      href="{% static 'plugins/toastr/toastr.min.css'  %}"
    />

    <!-- jsGrid -->
    <link
      rel="stylesheet"
      href="{% static 'plugins/jsgrid/jsgrid.min.css'  %}"
    />
    <link
      rel="stylesheet"
      href="{% static 'plugins/jsgrid/jsgrid-theme.min.css'  %}"
    />
  </head>
  <body class="hold-transition sidebar-mini layout-fixed">
    <div class="wrapper">
      <!--navbar -->
      {% include "layout/navbar.html" %}
      <!-- Main Sidebar Container -->
      {% include "layout/sidebar.html" %}

      <!-- Content Wrapper. Contains page content -->
      <div class="content-wrapper">
        <!-- Content Header (Page header) -->
        <div class="content-header">
          <div class="container-fluid">
            <div class="row mb-2">
              <div class="col-sm-6">
                <h5 class="m-0 text-dark">
                  {% block page_title %} {% endblock page_title %}
                </h5>
              </div>
              <!--            <div class="col-sm-6">-->
              <!--              <ol class="breadcrumb float-sm-right">-->
              <!--                <li class="breadcrumb-item"><a href="{% url 'home' %}">Home</a></li>-->
              <!--              </ol>-->
              <!--            </div>-->
            </div>
          </div>
        </div>

        <!-- Main content -->
        <section class="content">
          <div class="container-fluid">
            {% block content %} {% endblock content %}
          </div>
        </section>
      </div>

      <aside class="control-sidebar control-sidebar-dark"></aside>
    </div>

    <script src="{% static 'plugins/jquery/jquery.min.js'  %}"></script>
    <script src="{% static 'plugins/bootstrap/js/bootstrap.bundle.min.js'  %}"></script>
    <script src="{% static 'plugins/chart.js/Chart.min.js'  %}"></script>
    <script src="{% static 'plugins/sparklines/sparkline.js'  %}"></script>
    <script src="{% static 'plugins/moment/moment.min.js'  %}"></script>
    <script src="{% static 'plugins/daterangepicker/daterangepicker.js'  %}"></script>
    <script src="{% static 'plugins/tempusdominus-bootstrap-4/js/tempusdominus-bootstrap-4.min.js'  %}"></script>
    <script src="{% static 'plugins/summernote/summernote-bs4.min.js'  %}"></script>
    <script src="{% static 'plugins/overlayScrollbars/js/jquery.overlayScrollbars.min.js'  %}"></script>
    <script src="{% static 'dist/js/adminlte.js'  %}"></script>

    <script src="{% static 'plugins/datatables/jquery.dataTables.min.js'  %}"></script>
    <script src="{% static 'plugins/datatables-bs4/js/dataTables.bootstrap4.min.js'  %}"></script>
    <script src="{% static 'plugins/datatables-responsive/js/dataTables.responsive.min.js'  %}"></script>
    <script src="{% static 'plugins/datatables-responsive/js/responsive.bootstrap4.min.js'  %}"></script>
    <script src="{% static 'plugins/datatables-buttons/js/dataTables.buttons.min.js'  %}"></script>
    <script src="{% static 'plugins/datatables-buttons/js/buttons.bootstrap4.min.js'  %}"></script>
    <script src="{% static 'plugins/datatables-buttons/js/buttons.html5.min.js'  %}"></script>
    <script src="{% static 'plugins/datatables-buttons/js/buttons.print.min.js'  %}"></script>
    <script src="{% static 'plugins/datatables-buttons/js/buttons.colVis.min.js'  %}"></script>

    <!-- SweetAlert2 -->
    <script src="{% static 'plugins/sweetalert2/sweetalert2.min.js'  %}"></script>
    <script src="{% static 'plugins/toastr/toastr.min.js'  %}"></script>

    <script src="{% static 'plugins/chart.js/Chart.min.js'  %}"></script>
  </body>
</html>
